2019-08-27 10:15 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ASU

PTB-62

Department: EF Affected Products: ADTF 3 Support Toolbox 3.0.0, ADTF 3

Support Toolbox 3.1.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF3SupportTB::Common

Resolution: Product Issue Opened FAQ Links:  

Description

Support Anfrage:

Ich habe gerade eine ADTF2 Konfiguration in Betrieb nehmen wollen. Das schlug fehl, weil das Property einen absoluten Pfad

enthielt, der auf meinem PC nicht existiert.

Ich habe versucht, den Pfad mit der Umgebungsvariable zu Beschreiben, der auf die adtf3-support-toolbox zeigt. Das wird vom

Service aber offensichtlich nicht unterstützt.

Mein Workaround war jetzt, die Property schlicht zu löschen.

Getestet unter Windows mit adtf3-support-toolbox 3.0.0 und 3.1.0

Lösung

ASUPTB-62 erstellt

History

#1 - 2019-08-28 09:05 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF3SupportTB::Common

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF 3 Support Toolbox 3.0.0, ADTF 3 Support Toolbox 3.1.0 added

- Platform Windows 7 64bit added

#2 - 2019-08-28 14:07 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ASUPTB-62

Hallo Jens,

ich habe hierfür direkt das Produktticket ASUPTB-62 für die Support Toolbox erstellt.

Kann das Support Ticket damit geschlossen werden?

Gruß

Matthias

#3 - 2019-08-28 14:08 - hidden
- Description updated

#4 - 2019-09-02 17:45 - hidden

- Project changed from 11 to Public Support

- Subject changed from adtf3_support_toolbox: sample_classes_for_types_configuration_file doesn' t support macros to

sample_classes_for_types_configuration_file doesn' t support macros

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#5 - 2019-09-02 17:50 - hidden

Passt für mich, danke.

#6 - 2020-07-07 11:01 - hidden

- Support Level changed from 2nd Level to 3rd Level

#7 - 2020-07-07 12:45 - hidden

- Status changed from To Be Closed to Closed
